@import './src/app/styles/vars';

.Main {
  flex: 1 0 auto;
}

.Page {
  min-height: 100%;
  display: flex;
  flex-direction: column;
}

.Container {
  width: 100%;
  max-width: 1440px;
  margin: 0 auto;
  padding: 0 $container-gaps-md;

  @include media-breakpoint-up(lg) {
    padding: 0 $container-gaps-lg;
  }
}

.Wrapper {
  padding: 56px 0;

  @include media-breakpoint-up(lg) {
    padding: 80px 0;
  }
}

.Header {
  width: 100%;
  height: 64px;
  background-color: $bg-secondary;
  display: flex;
  justify-content: center;
  align-items: center;
}

.Footer {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: auto;
  width: 100%;
  height: 100px;
  background-color: $bg-secondary;
}
